<?xml version="1.0" encoding="windows-1251"?>
<branches>
	<branch>
		<params pos="658, 63" pos_amp="0, 0" pos_period="18" angle="0" angle_amp="5" angle_period="15" axis="257, 65" scale="1, 1" image="IMAGE_LOCATION_2_BRANCH_1"/>
		<branch>
			<params pos="70, 51" pos_amp="0, 0" pos_period="18" angle="0" angle_amp="10" angle_period="15" axis="220, 50" scale="1, 1" image="IMAGE_LOCATION_2_BRANCH_2"/>
		</branch>
	</branch>
</branches>
